{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "CurVal = @CtrlEntId->text\r\nif index( CurVal, 'Akrion', 1 ) else\r\n   .pre_akrion_recipe->text = ''\r\nend\r\nRETURN 0"
        }
    }
}